Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1518665 - Build / Tag storaged for RHV 4.2
Summary: Build / Tag storaged for RHV 4.2
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: storaged
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Sandro Bonazzola
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-29 12:38 UTC by Sandro Bonazzola
Modified: 2018-03-31 08:07 UTC (History)
0 users

Fixed In Version: storaged-2.5.2-4.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-30 14:27:04 UTC
oVirt Team: Integration


Attachments (Terms of Use)

Description Sandro Bonazzola 2017-11-29 12:38:02 UTC
Build / Tag storaged for RHV 4.2

Comment 3 Sandro Bonazzola 2018-03-30 14:27:04 UTC
udisks2-2.7.3-6.el7 which will be included in RHEL 7.5 obsoletes storaged, so this package is not needed anymore.


Note You need to log in before you can comment on or make changes to this bug.